### Method

# Foundry DebuggerTrap disarm

#### Declaration [src]

    DexFuture*
    foundry_debugger_trap_disarm (
      FoundryDebuggerTrap* self
    )

#### Description

No description available.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to any value or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.